Subject: FROM DR JOB

From: JOB SUNSON <[email-masked]>
Date: Thu, 20 Jun 2002 16:40:32 +0100 (BST)

STRICTLY CONFIDENTIAL

OFFICE OF THE ACCOUNTANT
GENERAL CONTRACT AWARDING
COMMITTE ECOWAS HEADQUARTERS LOME,
REPUBLIC OF TOGO.
TELEPHONE 00228 903 7706.

ATTN:

I am DR.JOB SUNSON The Chairman, Contract Awardind
Committee of the ECONOMIC COMMUNITY OF WEST AFRICAN
STATES( ECOWAS)with Headquarters in Lome, Togo.I got
your information in a business directory from the
Togolaise Chamber of Commerce and Industries when I
was searching for a reliable,honest and trustworthy
person to entrust this business with.

I was simply inspired and motivated to pick your
contact from the many names and lists in the
directory. After discussing my view and your profile
with my colleagues,they were very much satisfied and
decided to contact you immediately for this mutual
business relationship.

We wish to transfer the sum of USD25,000,000.00
(twenty
five million united states Dollars only.)into your
personal or company`s bank account. This fund was a
residue of the over invoiced contract bills awarded by
us for the supply of ammunitions, hard/soft wares,
phamaceauticals /medical items,light and heavy duty
vehicles, apperals and other administrative logistics
etc for the ECOMOG in Sierra-Leone and Liberia during
the Peace Keeping Projects.

This DEAL was deliberately hatched out and carefully
protected with all the attendant lope holes sealed
off.As the Chairman of CAC,I have the cooperation and
mandate of the Financial Director and the Secretary of
the Organisation.We arranged and over invoiced the
contract funds supplied by different companies from
different countries during the crisis.

It was our consensus to seek the assistance of a
willing foreigner to provide us with the facilities to
transfer this money out of West Africa.This is borne
out of our beleif in the non-stable and sporous
political nature of this sub-region. The original
contractors have been duely paid by the Banque
Centrale Des Etats De L`Afrique De L`Ouest (Central
Bank of the West African States)through our
bankers-Societe Generale Banque.

This balance is suspended in the escrow accounts
awaiting claims by any foreign company of our
choice.We intend to pay out this fund NOW as the
organisation is winding up its activities since the
aim of returning PEACE to the countries and the coast
has been achieved.

Based on the laws and ethics of employment,we as civil
servants working under this organisation, are not
allowed to operate a foreign account.This is the more
reason why we needed your assistance to provide an
account that can sustain this fund for safe keeping
and our future investment with your comprehensive
advise, assistance and partnership in your country.

It is however agreed,as the account owner in this deal
to allow you 30% of the entire sum as compensation,
65% will be held on trust for us while 5% will be used
to defray any incidental charges and cost during the
course of the transaction. This transaction will be
successfully concluded within 14 days if you accord us
your unalloyed and due cooperation.You should provide
the followings;

YOUR FULL NAME OR COMPANY`S NAME WITH COMPLETE
ADDRESS,
TEL AND FAX NUMBERS.(if available)
THE NAME OF YOUR BANK,ITS ADDRESS WITH TEL,FAX AND
TELEX NUMBERS.THE ACCOUNT NUMBER THE COMPLETE MAILING
ADRRESS OF THE BENEFICIARY WITH TELEPHONE AND FAX
NUMBERS.

Upon the receipt of this informations,the documents
and
approval with the texts will be sent to you for
confirmaton and then forwarded to the organisation for
ratification and subsequent payment.

As with the case of all organised (sensitive)and
conspired DEALS,we solicit for your unreserved
confidentiality and utmost secret in this business. We
hope to retire peacefully and lead a honourable
business life after wards.There are no risks involved.

you can call me on this tel.number:(228)9037706 for
more intimate and detailed discussions you can also
reply with this E-Mail Addresse: [email-masked]

With regards.
DR.JOB SUNSON

__________________________________________________
Do You Yahoo!?
Everything you'll ever need on one web page
from News and Sport to Email and Music Charts
http://uk.my.yahoo.com
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]